### Function

# GioUnix MountEntry is_readonly

since: 2.84

#### Declaration [src]

    gboolean
    g_unix_mount_entry_is_readonly (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Checks if a Unix mount is mounted read only.

Available since: 2.84

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMountEntry`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if `mount_entry` is read only; false otherwise.